.banner_box img {
    width: 100%;
    padding-top: 80px;
}

.z-banner-text {
    position: absolute;
    left: 16.7%;
    bottom: 34.2%;
    display: flex;
    align-items: flex-end;
    /* width: 20.6%; */
}


.z-banner {
    position: relative;
    width: 100%;
    background: url(../images/about/banner.png) no-repeat center top;
    background-size: 100% 500px;
    height: 500px;
    padding-top: 80px;
}

.banner_box_img {
    max-width: calc(100% - 40px);
    height: auto;
}

.banner_box_text {
    margin-left: 40px;
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
}

.box1,
.box2 {
    width: 100%;
    padding: 100px 0;
}

.box1_main {
    padding-left: 10.9375%;
    margin-bottom: 100px;
}

.box1_inside_left {
    width: 42%;
}

.box1_inside_left .title {
    padding: 57px 0 30px 0;
    font-size: 36px;
    font-weight: 800;
    color: #32373C;
}

.box1_inside_left .line {
    width: 50px;
    height: 6px;
    margin-bottom: 78px;
    background: #04C181;
}

.box1_inside_left p {
    margin-bottom: 30px;
    text-indent: 2rem;
    font-size: 17px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
}

.box1_inside_right {
    width: 54.2%;
}

.box1 .bottom_img {
    display: block;
    max-width: 1056px;
    margin: 0 auto;
}

.course_box {
    width: 100%;
    height: 700px;
    padding: 100px 10.9375% 110px 10.9375%;
    background: url(../images/about/licheng.png) no-repeat center bottom;
    background-size: cover;
}

.course_box .title {
    margin-bottom: 100px;
    text-align: center;
    font-size: 36px;
    font-weight: 800;
    color: #32373C;
}

.course_box .swiper-slide {
    padding: 0 14.4% 0 8.7%;
}

.course_box .year_box .line {
    width: 30px;
    height: 6px;
    margin-right: 20px;
    background: #333333;
}

.course_box .year_box .year {
    font-size: 80px;
    font-weight: bold;
    color: #00A564;
}

.course_box .year_box .year span {
    font-size: 24px;
    font-weight: 400;
    color: #333333;
}

.course_box .info_box_class {
    width: 58%;
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    line-height: 34px;
}

.course_box .bottom_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;

}

.course_box .courseSwiper {
    width: 90%;
}

.course_box .swiper-button-next,
.course_box .swiper-button-prev {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    margin-top: 0;
    background: #00A564;
    border-radius: 50%;
    line-height: 60px;
    font-size: 17px;
    color: #fff;
    cursor: pointer;
}



.course_box .swiper-button-next:after,
.course_box .swiper-button-prev:after {
    font-size: 17px;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 1 !important;
    background: #E0E0E0;
    cursor: auto;
    pointer-events: none;
}

.course_box .time-horizontal {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    border-top: 1px solid #CBCBCB;
    width: 100%;
    padding: 0px;
    padding-top: 9px;
    margin: 0px;
}

.course_box .time-horizontal li {
    position: relative;
    text-align: center;
    width: 16%;
    height: 120px;
    line-height: 120px;
    font-size: 30px;
    font-weight: bold;
    color: #202020;
    cursor: pointer;
}

.course_box .time-horizontal li b:before {
    content: '';
    position: absolute;
    top: -15px;
    left: 47%;
    width: 10px;
    height: 10px;
    background: #BCBCBC;
    border-radius: 50%;

}

.course_box .time-horizontal .active_li {
    background: #00A564;
    color: #FFFFFF;
    font-weight: 500;
}

.course_box .time-horizontal .active_li b:before {
    width: 17px;
    height: 17px;
    top: -19px;
    background: #04C181;
}

.box2 {
    background: url(../images/about/zizhibeijing.png) no-repeat left bottom;
    background-size: 100% 543px;
}

.box2 .title {
    margin-bottom: 32px;
    text-align: center;
    font-size: 36px;
    font-weight: 800;
    color: #32373C;
}

.box2 .sub_title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 400;
}

.box2 .zizhi_item {
    margin-bottom: 30px;
    text-align: center;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    margin-right:20px;

}

.box2 .zizhi_box1 .zizhi_item {
    width: 13%;
}

.box2 .zizhi_box2 .zizhi_item {
    width: 16.3%;
}

.box2 .zizhi_box3 .zizhi_item {
    width: 12.2%;
}

.box2 .left_div {
    width: 20%;
}

.box2 .left_div div {
    margin-top: 15px;
    text-align: center;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
}

.box2 .right_div {
    width: 76.6%;
}

.box3 {
    width: 100%;
    height: 718px;
    padding-left: 10.4%;
    padding-top: 30px;
    background: url(../images/about/anrui_bg.png) no-repeat center bottom;
    background-size: auto 100%;
}

.box3 .title {
    margin-bottom: 20px;
    font-size: 160px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ECF1F9;
}

.box3 .div1 {
    margin-bottom: 50px;
}

.box3 .div1 img {
    margin-right: 40px;
}

.box3 .div1 div {
    width: 56%;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #333333;
}

.box3 .div1 h3 {
    padding: 15px 0 24px 0;
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #202020;
}

@media screen and (max-width:1366px) {
    .main_width {
        width: 85%;
    }

    .box1_inside_left .title {
        font-size: 30px;
    }

    .box1_inside_left .line {
        margin-bottom: 40px;
    }

    .box1_main {
        padding-left: 5%;
    }

    .box1_inside_left p {
        font-size: 16px;
        word-wrap: break-word;
        word-break: normal;
    }

    .course_box .swiper-slide {
        padding-right: 6%;
    }

    .course_box .year_box .year {
        font-size: 60px;
    }
}

@media screen and (max-width:1200px) {
    .main_width {
        width: 90%;
    }

    .box1,
    .box2 {
        padding: 60px 0;
    }

    .box1_main {
        display: block;
    }

    .box1_inside_left {
        width: 95%;
        padding-left: 0;
    }

    .box1_inside_right {
        width: 95%;
    }

    .box1 .bottom_img {
        width: 90%;
        max-width: auto;
    }

    .course_box {
        padding: 60px 5% 10px 5%;
        height: 610px;
    }

    .course_box .year_box .year {
        font-size: 50px;
    }

    .box3 {
        height: 600px;
    }

    .box3 .title {
        font-size: 110px;
    }

    .box3 {
        padding-left: 5%;
    }

    .box1_inside_left .title {
        padding-top: 0;
    }
}

@media screen and (max-width:920px) {
    .course_box .year_box .year {
        font-size: 40px;
    }

    .banner_box img {
        height: 30vh;
        object-fit: fill;
    }

    .course_box .time-horizontal li {
        height: 100px;
        line-height: 100px;
        font-size: 22px;
    }

    .course_box .title,
    .course_box .bottom_flex {
        margin-bottom: 80px;
    }

    .box3 .title {
        font-size: 90px;
    }

    .box3 {
        height: 500px;
    }

    .banner_box_text {
        margin: 0;
        margin-top: 28px;
        font-size: 24px !important;
    }

    .z-banner-text {
        display: block;
    }

    .banner_box_img {
        max-width: calc(100% - 100px);
    }
}

@media screen and (max-width:820px) {
    .main_width {
        width: 94%;
    }

    .course_box .year_box .year {
        font-size: 38px;
    }

    .course_box .info_box_class {
        font-size: 16px;
    }

    .course_box {
        padding: 60px 3% 10px 3%;
        height: 550px;
    }

    .box3 .title {
        font-size: 85px;
    }

    .box2 .left_div div {
        font-size: 19px;
    }
}

@media screen and (max-width:768px) {
    .course_box .swiper-slide {
        display: block;
    }

    .course_box .info_box_class {
        width: 100%;
    }

    .course_box .courseSwiper {
        width: 80%;
    }

    .course_box .year_box .year {
        font-size: 38px;
        margin-bottom: 20px;
    }

    .course_box .swiper-button-next,
    .course_box .swiper-button-prev {
        width: 50px;
        height: 50px;
    }

    .course_box .time-horizontal li {
        height: 80px;
        line-height: 80px;
        font-size: 20px;
    }

    .course_box .title,
    .box2 .title,
    .box1_inside_left .title {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .box3 .title {
        font-size: 55px;
    }

    .box3 .div1 img {
        width: 11%;
        margin-right: 15px;
    }

    .box3 .div1 h3 {
        padding: 9px 0 10px 0;
        font-size: 20px;
    }

    .box3 .div1 div {
        width: 100%;
        font-size: 16px;
    }

    .box3 {
        height: 400px;
    }

    .z-banner-text {
        left: 0%;
        bottom: 27%;
    }

    .banner_box_img {
        display: block;
        margin: 0 auto;
        max-width: calc(100% - 210px);
    }

    .banner_box_text {
        margin-top: 20px;
        text-align: center;
        font-size: 26px;
    }
    .zizhi_box1, .zizhi_box2,  .zizhi_box3{
        justify-content: center;
        flex-wrap: wrap;
    }
    .box2 .zizhi_box1 .zizhi_item, .box2 .zizhi_box3 .zizhi_item {
        width: 24%;
        margin-right: 1%;
    }
    .box2 .zizhi_box1 .zizhi_item:nth-of-type(4n),.box2 .zizhi_box3 .zizhi_item:nth-of-type(4n){
        margin-right: 0;
    }
    .box2 .zizhi_box2 .zizhi_item{
        width: 32.3%;
        margin-right: 1%;
    }
    .box2 .zizhi_box2 .zizhi_item:nth-of-type(3n){
        margin-right: 0;
    }
    .box2 .zizhi_item{
        font-size: 13px;
    }
    .zhuzuoquan{
        display: block;
    }
    .box2 .left_div{
        width: 50%;
        margin: 0 auto;
        margin-bottom: 25px;
    }
     .box2 .right_div{
        width: 100%;
    }
    .z-banner {
        height: calc(312px + 55px);
        padding-top: 55px;
    }
    .box1_inside_left .line {
        margin-bottom: 20px;
    }
    .box1_inside_left p{
        margin-bottom:20px;
        line-height: 24px;
        font-size: 14px;
    }
    .box2 .sub_title{
        margin-bottom: 30px;
        font-size: 16px;
    }
}

@media screen and (max-width:480px) {

    .course_box .title,
    .course_box .bottom_flex {
        margin-bottom: 60px;
    }

    .course_box .year_box .year {
        font-size: 30px;
    }

    .course_box .time-horizontal li {
        height: 60px;
        line-height: 60px;
        font-size: 16px;
    }

    .course_box .swiper-button-next,
    .course_box .swiper-button-prev {
        width: 40px;
        height: 40px;
    }
    .course_box .time-horizontal{
        display: none;
    }
    .course_box {
        height: 420px;
    }
}